#!/bin/sh
set -eu

cat <<'EOF'
sudo jexec db /bin/sh -lc 'service postgresql status'
sudo jexec db /bin/sh -lc 'sockstat -4 -6 | grep postgres'
sudo jexec db /bin/sh -lc 'psql -U postgres -d postgres -c "select version();"'
EOF
